form {
    display: flex;
    flex-direction: column;
    position: relative;
    span {
        display: flex;
    }
}
.red {
    display: none;
}

input[type="text"],
input[type="email"], 
input[type="tel"],
select ,
textarea {
    border: 1px solid rgb(194, 194, 194);
    height: 60px;
    padding: 10px;
    background: #f6f6f6;
    transition: all 0.3s;
    font-size: 16px;
    &:invalid {
        background: #fff;
    }
    &:hover, &:active ,&:focus {
        background: #fff;
    }
}
textarea {
    height: 260px;
    resize: vertical;
}
.formspan {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 18px;
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 10px;
    font-weight: 700;
}
.form1 , .form2 {
    padding-left: 5px;
    padding-right: 5px;
    color: #fff;
    font-weight: 700;
}
.form1 {
    background: red;
}
.form2 {
    background: green;
}

/**/
input[type="checkbox"] {
    width: 26px !important;
    height: 26px;
    border: 1px solid rgb(194, 194, 194);
    background: #f6f6f6;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: absolute;
    transition: all 0.3s ease-in-out;
    margin: 0;
    left: 0;
}

input[type="checkbox"]:hover {
    transition: all 0.3s ease-in-out;
    background: #fff;
}

input[type="checkbox"]:checked {
    background: #fff;
    transition: all 0.3s ease-in-out;
}

input[type="checkbox"]:checked::before {
    content: "";
    position: absolute;
    top: 9px;
    left: 12px;
    transform: translate(-50%, -50%) rotate(45deg);
    width: 9px;
    height: 18px;
    border: solid #017cff;
    border-width: 0 4px 4px 0;
}

input[type="checkbox"]:focus {
    outline: none;
}

.checkbox-label-wrap {
    padding-left: 35px;
}
.err {
    ul {
        margin: 0;
        margin-left: -40px;
    }
    ul li {
        display: flex;
        align-items: center;
        justify-content: start;
        font-size: 15px;
        list-style-type: none;
        margin: 0;
        padding: 0;
        margin-top: 5px;
        margin-bottom: 5px;
        flex-wrap: wrap;
        .formspan {
            font-size: 15px;
            font-weight: 700;
            margin: 0;
            padding: 0;
            padding-left: 10px;
            padding-right: 10px;
        }
    }
}

/**/
input[type="submit"] {
    background: linear-gradient(90deg, #0e3eff, #01aaff);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    width: fit-content;
    margin: 0 auto;
    padding: 50px;
    width: 100%;
    max-width: 500px;
    margin-top: 20px;
    border-radius: 0 50px 0 50px;
    gap: 10px;
    border: none;
    transition: all 0.3s;
    img {
        width: 25px;
        height: auto;
        margin-left: 10px;
    }
    &:hover {
        gap: 20px;
    }
    &:active {
        transform: scale(0.95);
        opacity: 0.6;
    }
    &:disabled {
        background: gray;
        &:hover , &:active {
            transform: none;
            opacity: 1;
            background: gray;
        }
    }
}

/**/
.fnone {
    position: fixed;
    left: -800px;
    opacity: 0;
}

/**/
.sec1 li {
    line-height: 1.5;
    margin-top: 3px;
    margin-bottom: 3px;
}
.sec1 li a {
    font-weight: 800;
    display: inline-flex;
    align-items: center;
    gap: 5px;
    img {
        width: auto;
        height: 13px;
    }
}
.contacta {
    border: 1px solid #017cff;
    padding: 20px 40px;
    display: block;
    background: #fff;
    border-radius: 0 0 50px 0;
    font-weight: 900;
    display: flex;
    align-items: center;
    justify-content: space-between;
    img {
        width: auto;
        height: 20px;
    }
}

@media (max-width: 768px) {
    .contacta {
        padding: 20px;
        border-radius: 0 0 30px 0;
    }
}


.cf-turnstile {
    display: flex;
    align-items: center;
    justify-content: center;
}